Subject: Re: Job | Project ,Manager remote screening
From: Harish Kumar Patel <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 17:13:57 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

234 Applicants

View All

Harish Kumar Patel
I have done Computer hardware and networking Diploma from IIHT Udaipur. and about the education I had cleared my bachelor degree from MLSU Udaipur. Please find the attached file of resume for the position which relates strongly to more than 8 years of experience in IT Sector with Desktop Support, System Configuration, System Troubleshooting, Customer Support for Higher end & Colour advance Printers, Configure new and old Printers, Manage site kit (Inventory), Activities of Rig movement up and down time. Currently working as Customer Support Engineer in Information Technology domain. My client is Cairn India Pvt. Ltd. which deals in Oil and Gas sector. In this project I am covering installation, Commissioning and troubleshooting’s the Systems, Apart from this I am handling the Documentation, material, JSA (job safety analysis), Inspection of wok completion, ITR (inspection Test report), CSR (Customer Service Report.

Shortlist

Reject

Current Designation IT Analysis and support management
Current Company schlumberger
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
8 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Udaipur
Education
B.A
mlsu
Key Skills
CCNA, IT Professional, Technical Support, Operational Support, IT Management, IT Operations Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem